<screen name="Img overlay">

	<compositeGroup x="565" y="210" scaleX="-1" scaleY="1" >
		<image name="minnow" theoraFile="resource\actors\minnow\animation.theora" smoothType="smoothAll" theoraFrame="4" pivot="center" colorMode="add" color="-128,-20,-128,0" x="2" y="-18" scaleX="0.6" scaleY="0.6" />
		<image name="minnow" theoraFile="resource\actors\minnow\animation.theora" smoothType="smoothAll" theoraFrame="4" pivot="center" colorMode="add" color="-128,-20,-128,0" x="-20" y="-9" scaleX="0.6" scaleY="0.6" />
		<image name="minnow" theoraFile="resource\actors\minnow\animation.theora" smoothType="smoothAll" theoraFrame="4" pivot="center" colorMode="add" color="-128,-20,-128,0" x="-29" y="2" scaleX="0.6" scaleY="0.6" />
		<image name="minnow" theoraFile="resource\actors\minnow\animation.theora" smoothType="smoothAll" theoraFrame="4" pivot="center" colorMode="add" color="-128,-20,-128,0" x="2" y="4" scaleX="0.6" scaleY="0.6" />
		<image name="minnow" theoraFile="resource\actors\minnow\animation.theora" smoothType="smoothAll" theoraFrame="4" pivot="center" colorMode="add" color="-128,-20,-128,0" x="-13" y="20" scaleX="0.6" scaleY="0.6" />
		<image name="minnow" theoraFile="resource\actors\minnow\animation.theora" smoothType="smoothAll" theoraFrame="4" pivot="center" colorMode="add" color="-128,-20,-128,0" x="22" y="-9" scaleX="0.6" scaleY="0.6" />
		<image name="minnow" theoraFile="resource\actors\minnow\animation.theora" smoothType="smoothAll" theoraFrame="4" pivot="center" colorMode="add" color="-128,-20,-128,0" x="28" y="19" scaleX="0.6" scaleY="0.6" />
	</compositeGroup>
	
	
	<image name="meter" file="resource\stageArt\scr_poisonMeter.jpg" pivot="center" x="205" y="315" />
	<image name="poisonedShark" theoraFile="resource\actors\greatWhite\animation.theora" colorMode="add" color="-128,-20,-128,0" theoraFrame="22" pivot="center" x="195" y="350" scaleX="-0.25" scaleY="0.25"/>
	<image name="meter" file="resource\stageArt\scr_mouseLeftClickNowArrow.jpg" pivot="center" x="205" y="410" />


</screen>